[submodule "Project/GateWay/source/Module/sx127x"]
	path = Project/GateWay/source/Module/sx127x
	url = http://192.168.2.47:8418/YuanHongbin/sx127x.git
[submodule "Project/GateWay/source/Module/FatFS"]
	path = Project/GateWay/source/Module/FatFS
	url = http://192.168.2.47:8418/YuanHongbin/FatFS.git
[submodule "Project/GateWay/source/Module/SDCard"]
	path = Project/GateWay/source/Module/SDCard
	url = http://192.168.2.47:8418/YuanHongbin/SDCard.git
[submodule "Project/GateWay/source/Module/GateWay_Debug"]
	path = Project/GateWay/source/Module/GateWay_Debug
	url = http://192.168.2.47:8418/YuanHongbin/GateWay_Debug.git
